Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

3.5.2 client and aol version 7.

will the 3.5.2 vpn client work with aol version 7 without split tunneling enabled?

2 REPLIES
Community Member

Re: 3.5.2 client and aol version 7.

I have not been able to get AOL 7 to work at all. Let me know if you have any luck.

Cisco Employee

Re: 3.5.2 client and aol version 7.

It is documented on bug CSCdx04842, it is basically AOL 7.0 has some form of keepalive that breaks when you do a tunnel everything. If this keepalive is not received within 30 secs or so, the central pop disconnects the users session. AOL doesn't claim support for vpn on their infrastructure.

97
Views
0
Helpful
2
Replies
CreatePlease to create content